=== debian/control ===
Source: ros-humble-ds-dbw
Section: misc
Priority: optional
Maintainer: Kevin Hallenbeck <khallenbeck@dataspeedinc.com>
Build-Depends: debhelper (>= 9.0.0), ros-humble-ament-cmake, ros-humble-ros-workspace
Homepage: http://dataspeedinc.com
Standards-Version: 3.9.2

Package: ros-humble-ds-dbw
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-humble-ds-dbw-can, ros-humble-ds-dbw-joystick-demo, ros-humble-ds-dbw-msgs, ros-humble-ros-workspace
Description: Interface to the Dataspeed Inc.
 Drive-By-Wire kits
